{
  "schema_version": "1.4.0",
  "id": "GHSA-j8mf-vg8w-fx4p",
  "modified": "2022-05-01T18:28:33Z",
  "published": "2022-05-01T18:28:33Z",
  "aliases": [
    "CVE-2007-4940"
  ],
  "details": "Multiple integer overflows in Media Player Classic (MPC) 6.4.9.0 and earlier, as used standalone and in mympc (aka CD-Storm) 1.0.0.1, StormPlayer 1.0.4, and possibly other products, allow remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a .avi file with certain large \"indx truck size\" and nEntriesInuse values.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4940"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/36584"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/3144"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/479222/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25650"
    },
    {
      "type": "WEB",
      "url": "http://www.vulnhunt.com/advisories/CAL-20070912-1_Multiple_vendor_produce_handling_AVI_file_vulnerabilities.txt"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-09-18T19:17:00Z"
  }
}